SQLite 3.38.3-GCCcore-11.3.0

Unsupported: Use of this version of SQLite is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of SQLite

SQLite: SQL Database Engine in a C Library

Accessing SQLite 3.38.3-GCCcore-11.3.0

To load the module for SQLite 3.38.3-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load SQLite/3.38.3-GCCcore-11.3.0

BEAR Apps Version

2019h

More Information

For more information visit the SQLite website.

Dependencies

This version of SQLite has a direct dependency on: GCCcore/11.3.0 libreadline/8.1.2-GCCcore-11.3.0 Tcl/8.6.12-GCCcore-11.3.0

Required By

This version of SQLite is a direct dependent of: GDAL/3.5.0-foss-2022a GDAL/3.5.0-intel-2022a-PROJ-6.3.1 libgeotiff/1.7.1-GCCcore-11.3.0-PROJ-6.3.1 libgeotiff/1.7.1-GCCcore-11.3.0 PROJ/6.3.1-GCCcore-11.3.0 PROJ/9.0.0-GCCcore-11.3.0 Python/3.10.4-GCCcore-11.3.0-bare Python/2.7.18-GCCcore-11.3.0-bare Python/3.10.4-GCCcore-11.3.0 R/4.2.3-foss-2022a TensorFlow/2.11.0-foss-2022a TensorFlow/2.11.0-foss-2022a-CUDA-11.7.0

Other Versions

These versions of SQLite are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 12th January 2023